Bug 238923 - fwbackups: RFE: add backup priorities
Summary: fwbackups: RFE: add backup priorities
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fwbackups   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stewart Adam
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-03 21:04 UTC by Bernard Johnson
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: fwbackups-1.43.0-0.1.rc3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 03:59:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernard Johnson 2007-05-03 21:04:25 UTC
Description of problem:
Please allow the user to set a level (niceness) that the backup job will run at.

Version-Release number of selected component (if applicable):
fwbackups-1.43.0-0.1.beta3.fc6

Comment 1 Bernard Johnson 2007-06-21 05:05:17 UTC
You might want to actually hide the "niceness" value itself and abstract it to
textual representations of the priorities, ie. Lowest, Lower, Default, Higher,
Highest.

I don't think most people need (or care about) 40 levels of granularity (oh,
btw, it goes to -20 to 19 :)


Note You need to log in before you can comment on or make changes to this bug.